Subject: Ticket Assigned -
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 06:45:13 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   
I went today to collect my orders from Centrepoint ibn Batista collect 4 orders 5 shoes Checked all order number with employees but when I go home I open bags I surprised most of order wrong shoes es in wrong boxes not what I order And one shoe with one size other with different size This so disrespectful and careless I have pictures And I want long way to collect the orders and carried all my way home then found this careless And I’m traveling soon 
So call me to fix. This disrespectful mistakes 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1509701